scrub-obsolete Package - ehcache

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/ehcache scrub-obsolete/main

Diff

diff --git a/debian/changelog b/debian/changelog
index 90f58d3..2fea864 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+ehcache (2.6.11-4) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends: Drop versioned constraint on debhelper.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Sat, 07 Nov 2020 16:42:33 -0000
+
 ehcache (2.6.11-3) unstable; urgency=medium
 
   * Removed the unused dependency on libjsr107cache-java
diff --git a/debian/control b/debian/control
index 9f28479..03c232f 100644
--- a/debian/control
+++ b/debian/control
@@ -7,7 +7,7 @@ Uploaders: Varun Hiremath <varun@debian.org>,
            Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: ant,
                cdbs,
-               debhelper (>= 9),
+               debhelper,
                default-jdk,
                libbtm-java,
                libcommons-collections3-java,

Run locally

Try this locally (using the lintian-brush package):

debcheckout ehcache
cd ehcache
deb-scrub-obsolete

More details

Full run details